Net::Route::Parser::solaris(3pm)

NAME
Net::Route::Parser::solaris - Internal class

SYNOPSIS
Internal.

VERSION
Revision $Revision: 363 $.

DESCRIPTION
This class parses Solaris' "netstat" output. It implements Net::Route::Parser.

INTERFACE
See Net::Route::Parser.

  Object Methods
command_line()

parse_routes()

AUTHOR
Created by Alexandre Storoz, "<astoroz@straton-it.fr>"

Maintained by Thomas Equeter, "<tequeter@straton-it.fr>"

LICENSE AND COPYRIGHT
Copyright 2009 Straton IT, all rights reserved.

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.